<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="1.js">		
	</script>
	<script type="text/javascript">
		window.addEventListener("load",function () {
		funcion1opc2();
		let caja=document.querySelector(".uno");
		caja.innerHTML=funcion1opc2();
	});
	</script>
</head>
<body>
	<div class="uno"></div>
	<script type="text/javascript">
		funcion1();
	</script>
</body>
</html>